@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/system/css/system_sp.css
*/



/* --------------------------------------------------
main elements
-------------------------------------------------- */

main::before {
  white-space: pre;
  content: 'WORK\ASUPPORT';
  letter-spacing: 0.08em;
  top: calc(520/750*100vw)
}
.page_ttl {
  background-image: url(/system/images/img_main_sp.jpg)
}
.system_cols li {
  position: relative;
}
.system_cols .img_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(360/750*100vw);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.system_cols .img_box img {
  max-width: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

